## divxcomp 0.1

=== debian/changelog ===
divxcomp (0.1-7) unstable; urgency=low

  * debian/control:
    - Maintainer info updated.
    - Added dependency on ${misc:Depends}
    - Build-Depends updated to use debhelper (>= 7.0.50~)
    - Bump Standards-Version to 3.9.1:
      - Added debian/source/format file as 3.0 (quilt)
  * debian/rules: Is now the 'magic' debian/rules file.
  * debian/copyright:
    - Updated my name and email address globally
    - Added maintainer history under debian/* section

 -- Dario Minnucci <midget@debian.org>  Tue, 08 Feb 2011 23:41:39 +0100

divxcomp (0.1-6) unstable; urgency=low

  * Updated to debhelper 7 
  * Conforms with latest Standards Version 3.8.3 
  * debian/copyright: Adapted to DEP5
    (see http://dep.debian.net/deps/dep5/ for details) 
  * debian/rules: Fixes and improvements. 
  * debian/watch: Added. 

 -- Dario Minnucci (midget) <debian@midworld.net>  Fri, 11 Sep 2009 06:15:46 +0200

divxcomp (0.1-5) unstable; urgency=low

  * New Maintainer. (Closes: #424713)
  * Updated to debhelper 5

 -- Dario Minnucci (midget) <debian@midworld.net>  Wed, 05 Sep 2007 02:24:18 +0200

divxcomp (0.1-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #424713
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 31 May 2007 12:17:11 +0200

divxcomp (0.1-3) unstable; urgency=low

  * Fixed arch from any to all (Closes: #355920)

 -- Samuele Giovanni Tonon <samu@debian.org>  Fri, 17 Mar 2006 12:38:50 +0100

divxcomp (0.1-2) unstable; urgency=low

  * Changed Description from DivX:-) to DivX;-) (Closes: #335050) 

 -- Samuele Giovanni Tonon <samu@debian.org>  Sat, 29 Oct 2005 11:27:00 +0200

divxcomp (0.1-1) unstable; urgency=low

  * Initial Release.
  * Replace divxcalc (Closes: #193971) thanks to Marc Leeman

 -- Samuele Giovanni Tonon <samu@debian.org>  Sun, 10 Aug 2003 19:23:52 +0200
