=== debian/control ===
Source: divxcomp
Section: utils
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://users.telenet.be/cr50624/projects.html

Package: divxcomp
Architecture: all
Replaces: divxcalc
Depends: perl-tk, ${misc:Depends}
Description: bitrate calculator for DivX;-) movies written in perl
 This is a bitrate calculator for DivX;-) movies.
 it helps you to calculate (given the preferred size of
 the movie the sound bitrate and the length of the movie)
 the correct encoding video bitrate for a given movie.
