=== debian/watch ===
version=3
http://scorpius.homelinux.org/~marc/downloads/divxcomp_(.+)\.orig\.tar\.gz
